Posted Thu, 27 Aug 2015 13:02:23 GMT by Portal Admin

We will install on IBM i Version V6R1 and higher.

 

To install a Skybot IBM i Agent, These products must be installed on the IBM I: 

PASE (Portable Application Solution Environment)

Java (any one of these, we will search in this order):

          Java 6 32 bit

          Java 7 32 bit

               Java 8 32 bit 

You must be signed in to post in this forum.